Bug 114963 - (FC2Target) FC2 target bugs
FC2 target bugs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 54814 75663 100407 107199 110373 115458 115606 115627 115691 115694 115698 115703 115707 115709 115711 115733 115747 115748 115764 115770 115781 115813 115826 115968 115980 115990 116080 116093 116095 116128 116166 116172 116181 116182 116213 116214 116243 116244 116305 116319 116334 116369 116407 116437 116439 116443 116452 116478 116516 116525 116533 116541 116563 116566 116570 116640 116651 116654 116672 116677 116744 116787 116789 116795 116806 116853 116909 116915 116982 117001 117022 117029 117033 117035 117071 117076 117113 117118 117153 117154 117162 117163 117164 117186 117198 117272 117318 117355 117371 117395 117405 117415 117461 117463 117500 117567 117604 117607 117642 117645 117660 117692 117702 117708 117738 117756 117776 117782 117929 117968 117984 118001 118010 118028 118102 118193 118204 118226 118281 118328 118352 118410 118522 118554 118578 118583 118584 118589 118678 118734 118752 118754 118786 118788 118790 118791 118811 118874 118931 118933 118935 118944 119094 119103 119112 119121 119203 119231 119288 119290 i8xx-drm 119330 119430 119439 119460 119471 119477 119480 119490 119494 119501 119523 119530 119541 119547 119551 119576 119627 119646 119652 119659 119661 119664 119678 119688 119705 119708 119758 119783 119815 119856 119919 119928 119931 119941 119953 119954 119965 119974 119975 119986 119987 119989 119997 120025 120054 120060 120077 120124 120152 120161 120164 120213 120214 120240 120453 121006 121018 121117 121131 121161 121167 121291 121998 122096 122128 122221 122233 122911 wget-LFS
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-04 16:36 EST by Bill Nottingham
Modified: 2014-03-16 22:41 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 16:09:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-02-04 16:36:56 EST
This is a list of bugs that are of slightly lower priority to be fixed
before FC2 than those in bug 114961.
Comment 1 Bernd Bartmann 2004-02-15 13:41:53 EST
Bernd.Bartmann@sohanet.de
Comment 2 Bernd Bartmann 2004-02-15 13:42:26 EST
Sorry guys, wrong input field.
Comment 3 Aleksey Nogin 2004-04-08 21:06:31 EDT
Shouldn't unfixed dependencies of the previous "target" bugs (e.g. bug
67218, bug 100644) be copied here as well?
Comment 4 Nils Philippsen 2004-04-19 09:32:40 EDT
I'd vote for #119906: 'cdrecord tries to write 10x despite "speed=2"
and medium's max write speed=2x' to be included as it's got the
potential to produce coasters^W^W burn bad CDs.
Comment 5 Bill Nottingham 2005-03-02 16:09:15 EST
Closing old tracker bugs.

Note You need to log in before you can comment on or make changes to this bug.